<?xml version="1.0" standalone="no" ?>
<!-- Not Debugging Process or Module Configuration File -->
<NotdebugList>
    <OSTYPE ostype="0" version="2.0.x" />
    <OSTYPE ostype="1" version="2.4.x">
        <Group name="Process" flag="0">
            <Proc name="init" debugging="FALSE" />
            <Proc name="mount" debugging="FALSE" />
            <Proc name="hostname" debugging="FALSE" />
            <Proc name="ifconfig" debugging="FALSE" />
            <Proc name="route" debugging="FALSE" />
            <Proc name="rcS" debugging="FALSE" />
            <Proc name="[" debugging="FALSE" />
            <Proc name="S20urandom" debugging="FALSE" />
            <Proc name="echo" debugging="FALSE" />
            <Proc name="cat" debugging="FALSE" />
            <Proc name="rm" debugging="FALSE" />
            <Proc name="dd" debugging="FALSE" />
            <Proc name="touch" debugging="FALSE" />
            <Proc name="getty" debugging="FALSE" />
            <Proc name="syslogd" debugging="FALSE" />
            <Proc name="klogd" debugging="FALSE" />
            <Proc name="login" debugging="FALSE" />
            <Proc name="sh" debugging="FALSE" />
            <Proc name="id" debugging="FALSE" />
            <Proc name="ls" debugging="FALSE" />
        </Group>
    </OSTYPE>
    <OSTYPE ostype="0" version="2.4.x">
        <Group name="Process" flag="0" />
    </OSTYPE>
</NotdebugList>
